<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>ان تعبئة الطاقات هي من احدى المهارات المهمة للقيادة الناجحة. ويتم ذلك عبر توضيح المدير
للمهام والمسؤوليات المسندة إلى معاونيه، تحديد الأهداف، رسم خطط العمل، اختيار الحوافز المادية
والمعنوية، وغيرها من الأمور التي من شأنها تدعيم توجهاته وقراراته الهادفة إلى تعبئة طاقات
المستخدمين.<br></br>
فان تعلم كيفية أن يصبح المرء قائدا للمستقبل يدفع بالمدراء وبمستخدميهم إلى تحسين مهاراتهم
وقدرتهم على التكيف وانفتاحهم على تحديات جديدة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>